package ru.kovbasa.config;

import com.google.inject.Guice;
import com.google.inject.Injector;

public final class InjectorProvider {

    private static final Injector INJECTOR =
            Guice.createInjector(new PlaywrightModule());

    private InjectorProvider() {
    }

    public static Injector getInjector() {
        return INJECTOR;
    }
}
